@charset "utf-8";
/*from theme */
.topBg {background-color:#112e51;}
.bigcanvas {background-color:#fff;}
#acs_container .acscontainer {width:100%; padding:0px;}
#acs_wrapper {max-width:1162px; margin-left: auto;
    margin-right: auto; color:#333; padding:15px;}
	
#acs_wrapper acs_content .img-responsive {
    all: initial!important;
	width: 100%!important;
    height: auto!important;
}	
#acs_wrapper p .acs_wwa {font-family: Helvetica, Arial, sans-serif;
font-size: 20px;
line-height: 1.5;
color: #333;}
#acs_wrapper #stateList {margin-bottom:10px;}
#acs_wrapper #countyList {margin-bottom:10px; margin-left:2px;}
#acs_wrapper .headspace {height:112px;}
#acs_wrapper img {padding:3px;}
#acs_wrapper.measure {font-size: 65%;}
#acs_wrapper span.nodata {font-size:70%; line-height:200%; font-weight:normal;}
#acs_wrapper p.videotxt  {font-size: 100%; margin-top:8px; margin-bottom:35px;}
#acs_wrapper .sourcelink a {color:#666;}
#acs_wrapper .titlecase
{
    text-transform:capitalize;
}
#acs_wrapper ul.acs_content .text
{
margin-left:18px;
padding-left:5px;
padding-right:0px;
font-size:15px;
list-style-position: outside;
list-style-type:disc;
}

			.content_area{
				display:block;
			}
	#acs_wrapper .h417 {font-size:15px;
			font-weight:bold;}
	#acs_wrapper		.pwidgets {font-size:100%;}

@keyframes glowing {
  0% { background-color: #004A7F; box-shadow: 0 0 3px #004A7F; }
  50% { background-color: #004A7F; box-shadow: 0 0 8px #004A7F; }
  100% { background-color: #004A7F; box-shadow: 0 0 3px #004A7F; }
}
@keyframes glowing2 {
  0% { background-color: #fff; box-shadow: 0 0 3px #004A7F; }
  50% { background-color: #fff; box-shadow: 0 0 8px #004A7F; }
  100% { background-color: #fff; box-shadow: 0 0 3px #004A7F; }
}

#acs_wrapper acs_content .glow-button {
  animation: glowing 1500ms 3;
}
#acs_wrapper acs_content .glow-button2 {
  animation: glowing2 1500ms 3;
}

#acs_wrapper .disabledbutton {
    pointer-events: none;
    opacity: 0.4;
}
/*new */

/*------------------------------------------
  Responsive Grid Media Queries - 1280, 1024, 768, 480
   1280-1024   - desktop (default grid)
   1024-768    - tablet landscape
   768-480     - tablet 
   480-less    - phone landscape & smaller
--------------------------------------------*/

@media all and (min-width: 976px) { 
#acs_wrapper{width:1162px!important;}
body {background-color:#F1F2F4;}
#acs_wrapper p.acs_wwa {font-family: Helvetica, Arial, sans-serif;
font-size: 17px;
line-height: 1.5;
color: #333;
margin-bottom:15px;}
#acs_wrapper h4.acs_content.spaceR {margin-bottom: 30px!important;}
#acs_wrapper h4.acs_content.spaceR2 {margin-bottom: 50px!important;}
#acs_wrapper	.measure {font-size: 80%;}
.mitborders {border-left:solid 1px #fff;
border-right: solid 1px #fff;
padding:15px; margin-top:1px;}
#acs_wrapper h4.pdftogo {padding-top:25px;}
.headermain {padding:0; margin:0; background-image:url(../img/header/header_bgrnd.png); background-repeat:repeat-x;}
}


@media all and (min-width:800px) and (max-width: 975px) { 
#acs_container {max-width:940px!important; }
#acs_wrapper {width: 770px; max-width: 800px;}
#acs_wrapper  p.acs_wwa {font-family: Helvetica, Arial, sans-serif;
font-size: 17px;
line-height: 1.5;
color: #333;
margin-bottom:10px;}
#acs_wrapper .acs_content .spaceT h4{margin-bottom: 10px!important;}
#acs_wrapper .acs_content .spaceR h4{margin-bottom: 30px!important;}
#acs_wrapper .acs_content .spaceR2 h4{margin-bottom: 50px!important;}
#acs_wrapper.mitborders {border-left:solid 0px #fff;
border-right: solid 0px #fff; margin-top:1px;}
#acs_wrapper h4.pdftogo {margin-top:125px;}
#acs_wrapper #getState.acs_content.btn-sm  {margin-top:0px; margin-bottom:5px;}
#acs_wrapper #getCounty.acs_content.btn-sm  {margin-top:0px; margin-bottom:5px}
}


@media all and (min-width: 480px) and (max-width: 799px) {

#acs_wrapper p.acs_wwa {font-family: Helvetica, Arial, sans-serif;
font-size: 16px;
line-height: 1.4;
color: #333;}
acs_wrapper  h2.acs_content {font-size:24px!important; font-weight:500!important; margin: 0px; padding-bottom:5px; line-height:1.1;}
#acs_wrapper  h3.acs_content {font-size:20px; font-weight:500!important; margin-bottom: 0px; padding-bottom:5px; line-height:1.1;}
#acs_wrapper  h4.acs_content {font-size:18px; font-weight:500;}
#acs_wrapper	h4.spaceP {margin-bottom:30px;}
	}
	
@media all and (min-width: 220px) and (max-width: 480px) {
#acs_wrapper p.acs_wwa {font-family: Helvetica, Arial, sans-serif;
font-size: 16px;
line-height: 1.4;
color: #333;}	
acs_wrapper  h2.acs_content {font-size:20px; font-weight:500!important; margin: 0px; padding-bottom:5px; line-height:1.1;}
#acs_wrapper  h3.acs_content  {font-size:18px; font-weight:500!important; margin-bottom: 0px; padding-bottom:5px; line-height:1.1;}
#acs_wrapper  h3.acs_content .txt {font-size:18px; font-weight:500!important; margin-bottom: 0px; padding-bottom:5px; line-height:1.1;}
#acs_wrapper  h4.acs_content {font-size:16px; font-weight:500;}
#acs_wrapper #getState.acs_content.btn-sm  {margin-top:5px; margin-bottom:5px;}
#acs_wrapper #getCounty.acs_content.btn-sm  {margin-top:5px; margin-bottom:5px}
/*#acs_wrapper  .acs_content {max-width:460px;	}*/

}


@media (min-width: 760px) and (max-width: 767px) {
#acs_wrapper .acs_content img {padding:3px;}
#acs_wrapper  h2.acs_content {font-size:24px; font-weight:500!important; margin: 0px; padding-bottom:5px; line-height:1.1;}
#acs_wrapper  h3.acs_content{font-size:20px; font-weight:500!important; margin-bottom: 0px; padding-bottom:5px; line-height:1.1;}
#acs_wrapper  h3.acs_content.txt {font-size:20px; font-weight:500!important; margin-bottom: 0px; padding-bottom:5px; padding-top:10px; line-height:1.1;}
#acs_wrapper  h4.acs_content {font-size:18px; font-weight:500;}

}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 799px) {
#acs_wrapper  h2.acs_content {font-size:30px; font-weight:500!important; margin: 0px; padding-bottom:5px; line-height:1.1;}
#acs_wrapper  h3.acs_content {font-size:24px; font-weight:500!important; margin-bottom: 0px; padding-bottom:5px; line-height:1.1;}
#acs_wrapper  h3.acs_content.txt {font-size:24px; font-weight:500!important; margin-bottom: 0px; padding-bottom:5px;padding-top:10px; line-height:1.1;}

#acs_wrapper  h4.acs_content {font-size:18px; font-weight:500;}

  }
/* tablets/desktops and up ----------- */
@media (min-width: 800px) and (max-width: 860px) {
#acs_wrapper  h2.acs_content {font-size:30px; font-weight:500!important; margin: 0px; padding-bottom:5px;line-height:1.1;}
#acs_wrapper  h3.acs_content {font-size:24px; font-weight:500!important; margin-bottom: 0px; padding-bottom:5px; line-height:1.1;}
#acs_wrapper  h4.acs_content {font-size:18px; font-weight:500;}
#acs_wrapper .well .acs {min-height:210px;}
}

@media (min-width: 861px) and (max-width: 962px) {
#acs_wrapper  h2.acs_content {font-size:30px; font-weight:500!important; margin: 0px; padding-bottom:6px; line-height:1.1;}
#acs_wrapper  h3.acs_content {font-size:24px; font-weight:500!important; margin-bottom: 0px; padding-bottom:6px; line-height:1.1;}
#acs_wrapper  h4.acs_content {font-size:18px; font-weight:500;}
#acs_wrapper .well .acs {min-height:170px;}

}
@media  (min-width: 941px) {
#acs_wrapper  h2.acs_content {font-size:30px; font-weight:500!important; margin: 0px; padding-bottom:6px; line-height:1.1;}
#acs_wrapper  h3.acs_content {font-size:24px; font-weight:500!important; margin-bottom: 0px; padding-bottom:6px; line-height:1.1;}
#acs_wrapper  h4.acs_content {font-size:18px; font-weight:500;}
#acs_wrapper  .acs_content .well  {min-height:170px;}
}
@media screen{

#acs_wrapper .acs_content .blue {background:rgba(176,230,255, 0.4); border-color: rgba(176,230,255, 0.8);}
#acs_wrapper .acs_content .green {background:rgba(198,207,162, 0.4); border-color:rgba(198,207,162, 0.6);}
#acs_wrapper .acs_content .mdgray {background:rgba(153,153,153,.06); border-color:rgba(153,153,153,.08);
}
#acs_wrapper .acs_content .peach {background:rgba(204,51,0,0.1);border-color:rgba(204,51,0,0.2);}
#acs_wrapper .acs_content .censusblue {color:rgb(0,0,102);}
#acs_wrapper h2.acs_content {color: #112E51;}
#acs_wrapper h3.acs_content {color: #112E51;}
#acs_wrapper h4.acs_content {color: #112E51;}
#acs_wrapper h5.acs_content {color: #112E51;}

}
/*@media screen and (min-width: 980px){
#acs_wrapper .acs_content {width: 100%; max-width:940px;}
#acs_container {max-width:940px!important }
}
@media(min-width:321px){#acs_wrapper .acs_content {width:360px}
}
@media(min-width:601px){#acs_wrapper .acs_content {width:750px!important;}
}
@media(min-width:960px){#acs_wrapper .acs_content {width:940px!important}
}
*/